CFPT - Anomalie #782

Lorsque I'on coche la case "Vérification du bugget” I'approbateur doit pouvoir renseigner les lignes
de budget

05/19/2021 01:14 PM - Moustapha Ly

Status: Rejeté Start date: 05/19/2021
Priority: Urgent Due date:

Assignee: Moustapha Ly % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

En ce moment I'utilisateur crée une demande, il ne voit pas les lignes de PTBA

History

#1 - 05/19/2021 01:17 PM - Adja Kane

- Assignee set to Olimata Sy

#2 - 05/20/2021 01:07 PM - Olimata Sy
- Status changed from Nouveau to Rejeté

- Assignee changed from Olimata Sy to Moustapha Ly
